import plot_data_IMP

def plot_input(fname, CTRS, BS, CS, o, parms):
  return plot_data_IMP.plot_input(fname, CTRS, BS, CS, o, parms)

def plot_solution(fname, Q, c_box, test_parms, parms): 
  plot_data_IMP.plot_solution(fname, Q, c_box, test_parms, parms)

def plot_debug(CTRS, BS, CS, Q, ncalls, c_box, parms):
  plot_data_IMP.plot_debug(CTRS, BS, CS, Q, ncalls, c_box, parms)